# VoiceCommandMod
VoiceCommandMod is a BepInEx plugin that adds voice commands to the game.
The commands are:
"Bear": fills the board with bears (just like the Too fast, Too soon event).
"Gold": kills all player cards and spawns Gold Nuggets in their place.
"Bait" or "Fish": spawns Bait Buckets in front of all cards
"Wind": blows all player cards away from the board, destroying them.
"Trade": fills the board with Urayulis. The Urayulis in the queue have trifurcated and double strike. Gives the player a golden pelt. The player can trade Urayulis for pelts, just like in the second phase of the Trapper fight.
"Moon": spawns The Moon. It has Touch of Death.
"Stink": gives all enemy cards Stinky. Fills all empty enemy slots with Skunks.
"Sleep": sets the attack of all player cards to 0.
"Hole" (stands for black hole): destroys all cards in the player's hand.
"Hour" or "Glass" (stands for hourglass): automatically rings the bell.
"Alarm" or "Clock" (stands for alarm clock): gives all player cards annoying.
"Break": gives all player cards brittle.
"Jump": same as "Wind" but the cards are returned to the hand instead of being destroyed.
"Starv", "Hung" or "Famine": spawns a starvation. The slot the Starvation spawns in, the stats, the sigils and the other stuff follow the normal starvation rules.
"Cuckoo" or "Egg": fills all empty player slots with Broken Eggs. Enemy cards in front of those slots gain airborne.
"Flame" or "Fire": player loses a life. This can kill the player.
"Tooth" or "Dam" (stands for damage): deals 3 damage to the player.
"Boom" or "Bomb": gives a random player card Detonator and kills it instantly.
"Money" or "Currency": removes all teeth (the currency) from the player.
"Bone": removes all bones from the player.
"Shape" (stands for Shapeshifter) or "Form" (stands for Transform): transforms all enemy cards into Ijiraqs.
"Moth" or "Man" (stands for Mothman): spawns an enemy Mothman with trifurcated and double strike.
"Bleach": erases all sigils from all player cards.
"Mantis" or "God": spawns 2 enemy Mantis Gods with Touch of Death, Blood Lust and +2 health.

# Installation
To use VoiceCommandMod, put `VoiceCommandMod.dll` inside of your BepInEx plugins folder. It also probably works for Thunderstore Mod Manager or r2modman but I don't know for sure (I don't use them)
After installing it, for the voice recognition to work, go to Settings -> Privacy -> Speech and enable Online Speech Recognition.

**NOTE: (I think) this mod only works for Kaycee's Mod Beta, it shouldn't work for the normal game. Also the Unity Voice Recognition system only works for Windows, so the mod will not work for any other platforms.**